.print { display: block; }
.menufill { display: none; }
.logo { display: none; }
.head { display: none; }
.menu { display: none; }
.main { overflow: visible; height: auto; margin-left: 10px; width: auto; }
.main p { text-align: left; width: auto; margin: 5px; }
.main ul { margin: 4px; }
.break { page-break-before: always;	}
.foot { display: none; }
